msgid ""
msgstr ""
"Project-Id-Version: Equestrian\n"
"POT-Creation-Date: 2014-05-07 00:29+0200\n"
"PO-Revision-Date: 2014-05-07 00:29+0200\n"
"Last-Translator: Radu Cretu <ameriza@gmail.com>\n"
"Language-Team: Radu Cretu <ameriza@gmail.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.6.5\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-SourceCharset: UTF-8\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;esc_attr__;"
"esc_attr_e;esc_attr_x:1,2c;esc_html__;esc_html_e;esc_html_x:1,2c;_n_noop:1,2;"
"_nx_noop:3c,1,2;__ngettext_noop:1,2\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: .\n"

#: 404.php:8
msgid "<h2>Hold your horses! That page can&rsquo;t be found.</h2>"
msgstr ""

#: admin/admin-page.php:34 admin/admin-page.php:351
msgid "Saving"
msgstr ""

#: admin/admin-page.php:35
msgid ""
"You are about to leave this page without saving. All changes will be lost."
msgstr ""

#: admin/admin-page.php:36
msgid ""
"WARNING: You are about to delete all your settings! Please confirm this "
"action."
msgstr ""

#: admin/admin-page.php:38
msgid ""
"WARNING: You are about to restore your backup. This will overwrite all your "
"settings! Please confirm this action."
msgstr ""

#: admin/admin-page.php:39
msgid ""
"WARNING: You are about to delete your backup. All unsaved options will be "
"lost. We recommend that you save your options before deleting a backup. "
"Please confirm this action."
msgstr ""

#: admin/admin-page.php:40
msgid ""
"WARNING: You are about to create a backup. All unsaved options will be lost. "
"We recommend that you save your options before deleting a backup. Please "
"confirm this action."
msgstr ""

#: admin/admin-page.php:41 admin/admin-page.php:604
msgid "Delete"
msgstr ""

#: admin/admin-page.php:120 admin/admin-page.php:122
msgid "Documentation"
msgstr ""

#: admin/admin-page.php:348
msgid "Save Options"
msgstr ""

#: admin/admin-page.php:350
msgid "Quick Save"
msgstr ""

#: admin/admin-page.php:352
msgid "Saved"
msgstr ""

#: admin/admin-page.php:353
msgid "Error"
msgstr ""

#: admin/admin-page.php:354
msgid "Resetting"
msgstr ""

#: admin/admin-page.php:355
msgid "Restoring"
msgstr ""

#: admin/admin-page.php:356
msgid "Backing up"
msgstr ""

#: admin/admin-page.php:357
msgid "Deleting"
msgstr ""

#: admin/admin-page.php:358
msgid "Deleted"
msgstr ""

#: admin/admin-page.php:381
msgid "Insert "
msgstr ""

#: admin/admin-page.php:382
msgid "Choose as "
msgstr ""

#: admin/admin-page.php:448 admin/admin-page.php:459
msgid "Upload"
msgstr ""

#: admin/admin-page.php:449 admin/admin-page.php:460
msgid "Clear"
msgstr ""

#: admin/admin-page.php:507
msgid "Light"
msgstr ""

#: admin/admin-page.php:507
msgid "Light Italic"
msgstr ""

#: admin/admin-page.php:507 admin/admin-page.php:508
msgid "Normal"
msgstr ""

#: admin/admin-page.php:507
msgid "Bold"
msgstr ""

#: admin/admin-page.php:507
msgid "Italic"
msgstr ""

#: admin/admin-page.php:507
msgid "Bold Italic"
msgstr ""

#: admin/admin-page.php:508
msgid "Capitalize"
msgstr ""

#: admin/admin-page.php:508
msgid "Uppercase"
msgstr ""

#: admin/admin-page.php:508
msgid "Small Caps"
msgstr ""

#: admin/admin-page.php:600
msgid "Back-up available"
msgstr ""

#: admin/admin-page.php:601
msgid ""
"You options have been backed up. You can always restore your options by "
"clicking the <strong>Restore</strong> button below:"
msgstr ""

#: admin/admin-page.php:604
msgid "Restore"
msgstr ""

#: admin/admin-page.php:607
msgid ""
"You currently have not backups. You can create a backup by clicking the "
"<strong>Backup Now</strong> link below:"
msgstr ""

#: admin/admin-page.php:608
msgid "Backup Now"
msgstr ""

#: admin/admin-page.php:619
msgid "Reset Options"
msgstr ""

#: admin/options.php:40
msgid "General"
msgstr ""

#: admin/options.php:43
msgid "Site Name"
msgstr ""

#: admin/options.php:44
msgid "Don't have a logo? No Problem just type your website name"
msgstr ""

#: admin/options.php:52
msgid "Site Logo"
msgstr ""

#: admin/options.php:53
msgid "Maximum width is 520px, but don't worry, this is responsive anyway"
msgstr ""

#: admin/options.php:59
msgid "Favicon"
msgstr ""

#: admin/options.php:60
msgid "Upload 16px * 16px favicon"
msgstr ""

#: admin/options.php:68
msgid "Enable Wide Layout"
msgstr ""

#: admin/options.php:69
msgid ""
"Check this if you want your website to be wide. Uncheking this option will "
"make your website boxed"
msgstr ""

#: admin/options.php:75
msgid "Left-Aligned Layout"
msgstr ""

#: admin/options.php:76
msgid ""
"Check this if you want your website to be aligned to the left side of the "
"screen. <strong>Note: This option is only available if Wide Layout is "
"enabled</strong>"
msgstr ""

#: admin/options.php:84
msgid "Enable Responsive Layout"
msgstr ""

#: admin/options.php:85
msgid "Check this if you want your website to be responsive (Recommended)"
msgstr ""

#: admin/options.php:91
msgid "Disable CSS3 Animations"
msgstr ""

#: admin/options.php:92
msgid "Check this if you want to disable all CSS3 animations on your website "
msgstr ""

#: admin/options.php:100
msgid "Hide Comments on Pages"
msgstr ""

#: admin/options.php:101
msgid "Check this if you want to hide the comments on pages."
msgstr ""

#: admin/options.php:107
msgid "Hide Sharing Box on Pages"
msgstr ""

#: admin/options.php:108
msgid "Check this if you want to hide the sharing box on pages."
msgstr ""

#: admin/options.php:116
msgid "Contact Form Email Address"
msgstr ""

#: admin/options.php:117
msgid ""
"All contact enquiries will be sent to this email. <strong>Note: if left "
"empty, the contact form will be disabled</strong>"
msgstr ""

#: admin/options.php:123
msgid "Sharing Box Title"
msgstr ""

#: admin/options.php:124
msgid "This text is used in the sharing box, before the icons"
msgstr ""

#: admin/options.php:132
msgid "Theme Forest Username"
msgstr ""

#: admin/options.php:133
msgid ""
"Enter your Theme Forest username. Fill up this field to get future automatic "
"theme updates. <strong>Note: Key Sensitive</strong>"
msgstr ""

#: admin/options.php:139
msgid "Theme Forest API Key"
msgstr ""

#: admin/options.php:140
msgid ""
"Enter your Theme Forest secret API key. Fill up this field to get future "
"automatic theme updates. <strong>Note: Key Sensitive</strong>"
msgstr ""

#: admin/options.php:148
msgid "404 Page Content"
msgstr ""

#: admin/options.php:149
msgid "This text is used in the 404 Page. Shortcodes are accepted."
msgstr ""

#: admin/options.php:158
msgid "Header"
msgstr ""

#: admin/options.php:161
msgid "Header Style"
msgstr ""

#: admin/options.php:168
msgid "Header Style 1"
msgstr ""

#: admin/options.php:169
msgid "Header Style 2"
msgstr ""

#: admin/options.php:170
msgid "Header Style 3 "
msgstr ""

#: admin/options.php:173
msgid "Logo Alignment"
msgstr ""

#: admin/options.php:174
msgid "Default is center. Only applies to Default Header Style."
msgstr ""

#: admin/options.php:186
msgid "Margin Top"
msgstr ""

#: admin/options.php:187
msgid "Default value: 55px"
msgstr ""

#: admin/options.php:197
msgid "Margin Bottom"
msgstr ""

#: admin/options.php:198
msgid "Default value: 75px"
msgstr ""

#: admin/options.php:210
msgid "Header Texts / Left Text"
msgstr ""

#: admin/options.php:212 admin/options.php:219
msgid "Shortcodes can be used"
msgstr ""

#: admin/options.php:217
msgid "Header Texts / Right Text"
msgstr ""

#: admin/options.php:226
msgid "Disable Sticky Menu"
msgstr ""

#: admin/options.php:227
msgid "Disable sticky menu"
msgstr ""

#: admin/options.php:233
msgid "Disable Menu Enhanced Hover Effect"
msgstr ""

#: admin/options.php:234
msgid "Disable menu hover effect (dark shading)"
msgstr ""

#: admin/options.php:243
msgid "Header Coloring Options"
msgstr ""

#: admin/options.php:245 admin/options.php:628
msgid "Text Color"
msgstr ""

#: admin/options.php:246
msgid "Header Text Color"
msgstr ""

#: admin/options.php:252 admin/options.php:340 admin/options.php:385
msgid "Background Color"
msgstr ""

#: admin/options.php:253
msgid "Header Background Color"
msgstr ""

#: admin/options.php:259
msgid "Header Opacity"
msgstr ""

#: admin/options.php:260 admin/options.php:1125
msgid "Default value: 55%"
msgstr ""

#: admin/options.php:271
msgid "Header Background Pattern"
msgstr ""

#: admin/options.php:272 admin/options.php:1102
msgid "Are you feeling creative? Choose your own shading pattern. "
msgstr ""

#: admin/options.php:294
msgid "Footer"
msgstr ""

#: admin/options.php:297
msgid "Footer Top Margin"
msgstr ""

#: admin/options.php:298
msgid "Default is 40px"
msgstr ""

#: admin/options.php:308
msgid "Footer Bottom Margin"
msgstr ""

#: admin/options.php:309
msgid "Default is 60px"
msgstr ""

#: admin/options.php:321
msgid "Footer Logo"
msgstr ""

#: admin/options.php:322
msgid "Max. width is 200px, but be cool, this is responsive anyway"
msgstr ""

#: admin/options.php:330
msgid "Footer Background Options"
msgstr ""

#: admin/options.php:331
msgid ""
"Choosing a footer background color or background image will eliminate the "
"grass & dirt"
msgstr ""

#: admin/options.php:333 admin/options.php:416
msgid "Background Image"
msgstr ""

#: admin/options.php:334 admin/options.php:417
msgid "Upload image and use it as background of the website"
msgstr ""

#: admin/options.php:343
msgid "Choose a footer background color"
msgstr ""

#: admin/options.php:349 admin/options.php:432
msgid "Background Image Repeat"
msgstr ""

#: admin/options.php:350 admin/options.php:433
msgid "Background image tile method"
msgstr ""

#: admin/options.php:362 admin/options.php:445
msgid "Background Image Position"
msgstr ""

#: admin/options.php:365 admin/options.php:447
msgid "Background image position"
msgstr ""

#: admin/options.php:382 admin/options.php:719
msgid "Background"
msgstr ""

#: admin/options.php:386
msgid "Background color of the website"
msgstr ""

#: admin/options.php:394
msgid "Background Pattern"
msgstr ""

#: admin/options.php:395
msgid ""
"Are you feeling creative? Choose your own background pattern. "
"<br><strong>NOTE:</strong> Choosing a background pattern will override all "
"other background settings except individual page settings."
msgstr ""

#: admin/options.php:423
msgid "Background Image is Fixed"
msgstr ""

#: admin/options.php:424
msgid "Check this if you want the background image to be fixed"
msgstr ""

#: admin/options.php:465
msgid "Typography"
msgstr ""

#: admin/options.php:468
msgid "General Typography (all texts)"
msgstr ""

#: admin/options.php:477
msgid "Include Special Characters"
msgstr ""

#: admin/options.php:478
msgid "Subsets for languages with special characters."
msgstr ""

#: admin/options.php:487
msgid "H1 Typography"
msgstr ""

#: admin/options.php:498
msgid "H2 Typography"
msgstr ""

#: admin/options.php:509
msgid "H3 Typography"
msgstr ""

#: admin/options.php:520
msgid "H4 Typography"
msgstr ""

#: admin/options.php:531
msgid "H5 Typography"
msgstr ""

#: admin/options.php:542
msgid "H6 Typography"
msgstr ""

#: admin/options.php:553
msgid "Blockquote Typography"
msgstr ""

#: admin/options.php:564
msgid "Menu Typography"
msgstr ""

#: admin/options.php:575
msgid "Upload Custom Fonts - Needs page refresh after upload"
msgstr ""

#: admin/options.php:576
msgid "Before the custom font to be activated you need to upload all formats"
msgstr ""

#: admin/options.php:581
msgid "Custom Fonts - .woff"
msgstr ""

#: admin/options.php:582
msgid "Upload font file .woff"
msgstr ""

#: admin/options.php:587
msgid "Custom Fonts - .ttf"
msgstr ""

#: admin/options.php:588
msgid "Upload font file .ttf"
msgstr ""

#: admin/options.php:593
msgid "Custom Fonts - .svg"
msgstr ""

#: admin/options.php:594
msgid "Upload font file .svg"
msgstr ""

#: admin/options.php:599
msgid "Custom Fonts - .eot"
msgstr ""

#: admin/options.php:600
msgid "Upload font file .eot"
msgstr ""

#: admin/options.php:609
msgid "Colors"
msgstr ""

#: admin/options.php:612
msgid "Predefined Color Schemes"
msgstr ""

#: admin/options.php:613
msgid "Choose a color scheme that you prefer"
msgstr ""

#: admin/options.php:635
msgid "Primary Color"
msgstr ""

#: admin/options.php:642 admin/options.php:707
msgid "Links"
msgstr ""

#: admin/options.php:643
msgid "Text link color"
msgstr ""

#: admin/options.php:649 admin/options.php:713
msgid "Links Hover"
msgstr ""

#: admin/options.php:650
msgid "Text link hover color"
msgstr ""

#: admin/options.php:658
msgid "Heading Colors H1 - H6"
msgstr ""

#: admin/options.php:663
msgid "H1 Titles"
msgstr ""

#: admin/options.php:669
msgid "H2 Titles"
msgstr ""

#: admin/options.php:675
msgid "H3 Titles"
msgstr ""

#: admin/options.php:681
msgid "H4 Titles"
msgstr ""

#: admin/options.php:687
msgid "H5 Titles"
msgstr ""

#: admin/options.php:693
msgid "H6 Titles"
msgstr ""

#: admin/options.php:701
msgid "Menu Colors"
msgstr ""

#: admin/options.php:725
msgid "Submenu Links"
msgstr ""

#: admin/options.php:731
msgid "Submenu Links Hover"
msgstr ""

#: admin/options.php:737
msgid "Submenu Background"
msgstr ""

#: admin/options.php:745
msgid "Footer Colors"
msgstr ""

#: admin/options.php:751
msgid "Footer Text Color"
msgstr ""

#: admin/options.php:757
msgid "Footer Link Color"
msgstr ""

#: admin/options.php:763
msgid "Footer Titles Color"
msgstr ""

#: admin/options.php:772
msgid "Page Heading"
msgstr ""

#: admin/options.php:775
msgid "Enable Page Heading"
msgstr ""

#: admin/options.php:777
msgid "Check this to enable the page heading (title & breadcrumbs)"
msgstr ""

#: admin/options.php:782
msgid "Enable Breadcrumbs"
msgstr ""

#: admin/options.php:784
msgid "Check this to enable the default theme breadcrumbs"
msgstr ""

#: admin/options.php:791
msgid "Text Before Breadcrumbs"
msgstr ""

#: admin/options.php:797
msgid "Breadcrumbs Separator"
msgstr ""

#: admin/options.php:805
msgid "Home Link Text"
msgstr ""

#: admin/options.php:811
msgid "Category Text"
msgstr ""

#: admin/options.php:819
msgid "Search Text"
msgstr ""

#: admin/options.php:825
msgid "Tag Text"
msgstr ""

#: admin/options.php:833
msgid " Author Text"
msgstr ""

#: admin/options.php:839
msgid "404 Page Text"
msgstr ""

#: admin/options.php:848
msgid "Blog"
msgstr ""

#: admin/options.php:851
msgid "Description Excerpt Size"
msgstr ""

#: admin/options.php:863
msgid "Date Format"
msgstr ""

#: admin/options.php:864
msgid ""
"Choose the date format. <a href='http://codex.wordpress.org/"
"Formatting_Date_and_Time' target='_blank'>Date Formatting</a>"
msgstr ""

#: admin/options.php:870
msgid "Show Featured Image"
msgstr ""

#: admin/options.php:871
msgid "Check this to show the featured image"
msgstr ""

#: admin/options.php:879
msgid "Hide Sharing Box "
msgstr ""

#: admin/options.php:880
msgid "Check this to hide the sharing box"
msgstr ""

#: admin/options.php:886
msgid "Hide Author Box"
msgstr ""

#: admin/options.php:887
msgid "Check this to hide the author box"
msgstr ""

#: admin/options.php:895
msgid "Use Facebook Comments"
msgstr ""

#: admin/options.php:896
msgid ""
"Check this if you want to replace the classic Wordpress Comments with "
"Facebook Comments"
msgstr ""

#: admin/options.php:902
msgid "Facebook Profile ID"
msgstr ""

#: admin/options.php:913
#: framework/meta-boxes/framework.individual-page-settings.php:188
msgid "SEO Pro Panel"
msgstr ""

#: admin/options.php:916
msgid "Disable the Built-in SEO"
msgstr ""

#: admin/options.php:917 admin/options.php:924
msgid "Disable the built-in SEO"
msgstr ""

#: admin/options.php:923
msgid "Disable Titles Rewrite"
msgstr ""

#: admin/options.php:932
msgid "Post Title Format"
msgstr ""

#: admin/options.php:933
msgid "Choose the title format for the post pages"
msgstr ""

#: admin/options.php:940
msgid "Page Title Format"
msgstr ""

#: admin/options.php:941
msgid "Choose the title format for the pages"
msgstr ""

#: admin/options.php:948
msgid "Category Title Format"
msgstr ""

#: admin/options.php:949
msgid "Choose the title format for the categories pages"
msgstr ""

#: admin/options.php:956
msgid "Archive Title Format"
msgstr ""

#: admin/options.php:957
msgid "Choose the title format for the archive pages"
msgstr ""

#: admin/options.php:964
msgid "Tag Title Format"
msgstr ""

#: admin/options.php:965
msgid "Choose the title format for the tag pages"
msgstr ""

#: admin/options.php:972
msgid "Search Title Format"
msgstr ""

#: admin/options.php:973
msgid "Choose the title format for the search page"
msgstr ""

#: admin/options.php:980
msgid "404 Page Title Format"
msgstr ""

#: admin/options.php:981
msgid "Choose the title format for the 404 page"
msgstr ""

#: admin/options.php:989
msgid "Google Services Integration"
msgstr ""

#: admin/options.php:992
msgid "Google Plus Publisher ID"
msgstr ""

#: admin/options.php:993
msgid "Enter the Google Plus Publisher ID"
msgstr ""

#: admin/options.php:999
msgid "Google Analytics ID"
msgstr ""

#: admin/options.php:1000
msgid "Enter the Google Analytics ID. e.g. UA-XXXXX-Y or UA-XXXXX-YY."
msgstr ""

#: admin/options.php:1006
msgid "Google Webmaster Tools Site Verification"
msgstr ""

#: admin/options.php:1007
msgid "Please insert verification code for Webmaster tools in here"
msgstr ""

#: admin/options.php:1016
msgid "Retina &amp; Icons"
msgstr ""

#: admin/options.php:1019
msgid "Retina Logo"
msgstr ""

#: admin/options.php:1020
msgid "Be sure that this complies with the retina standards"
msgstr ""

#: admin/options.php:1028
msgid "iPhone Retina Icon Upload"
msgstr ""

#: admin/options.php:1029
msgid "Upload 114px * 114px icon"
msgstr ""

#: admin/options.php:1035
msgid "iPhone Icon Upload"
msgstr ""

#: admin/options.php:1036
msgid "Upload 57px * 57px icon"
msgstr ""

#: admin/options.php:1044
msgid "iPad Retina Icon Upload"
msgstr ""

#: admin/options.php:1045
msgid "Upload 144px * 144px icon."
msgstr ""

#: admin/options.php:1051
msgid "iPad Icon Upload"
msgstr ""

#: admin/options.php:1052
msgid "Upload 72px * 72px icon"
msgstr ""

#: admin/options.php:1061
msgid "Advanced Options"
msgstr ""

#: admin/options.php:1064
msgid "Theme Options Name"
msgstr ""

#: admin/options.php:1065
msgid "Default name: Equestrian Options"
msgstr ""

#: admin/options.php:1071
msgid "Login Box Position"
msgstr ""

#: admin/options.php:1072
msgid "Choose the position of the Login Box"
msgstr ""

#: admin/options.php:1085
msgid "Admin Logo"
msgstr ""

#: admin/options.php:1094
msgid "Admin Background Image"
msgstr ""

#: admin/options.php:1101
msgid "Admin Shading Pattern"
msgstr ""

#: admin/options.php:1117
msgid "Admin Background Shading Color"
msgstr ""

#: admin/options.php:1118
msgid "Admin Shading Color"
msgstr ""

#: admin/options.php:1124
msgid "Admin Shading Opacity"
msgstr ""

#: admin/options.php:1137
msgid "Additional Code"
msgstr ""

#: admin/options.php:1143
msgid "Custom CSS"
msgstr ""

#: admin/options.php:1144
msgid ""
"This code will be the last CSS code applied. This will be inserted inline in "
"<head> tag"
msgstr ""

#: admin/options.php:1150
msgid "Code before the </head> tag"
msgstr ""

#: admin/options.php:1152
msgid "This code will be inserted right before closing the </head> tag"
msgstr ""

#: admin/options.php:1157
msgid "Code before the </body> tag"
msgstr ""

#: admin/options.php:1158
msgid "This code will be inserted right before closing the </body> tag"
msgstr ""

#: admin/options.php:1164
msgid "Back-up & Reset"
msgstr ""

#: admin/options.php:1168
msgid "Backup Options"
msgstr ""

#: admin/options.php:1169
msgid "It is recommended that you backup your options before updates"
msgstr ""

#: admin/options.php:1174
msgid "Reset Theme Options"
msgstr ""

#: admin/options.php:1175
msgid "Reset all theme options to default options."
msgstr ""

#: admin/options.php:1179 admin/options.php:1182 admin/options.php:1183
msgid "Resources"
msgstr ""

#: admin/options.php:1185
msgid "There are no recommended resources."
msgstr ""

#: bbpress/content-single-topic-lead.php:7
#: bbpress/content-single-topic-lead.php:79
msgid "Creator"
msgstr ""

#: bbpress/content-single-topic-lead.php:11
#: bbpress/content-single-topic-lead.php:83 bbpress/loop-topics.php:19
msgid "Topic"
msgstr ""

#: bbpress/form-forum.php:33 bbpress/form-topic.php:39
#, php-format
msgid "Now Editing &ldquo;%s&rdquo;"
msgstr ""

#: bbpress/form-forum.php:35
#, php-format
msgid "Create New Forum in &ldquo;%s&rdquo;"
msgstr ""

#: bbpress/form-forum.php:35
msgid "Create New Forum"
msgstr ""

#: bbpress/form-forum.php:45
msgid ""
"This forum is closed to new content, however your account still allows you "
"to do so."
msgstr ""

#: bbpress/form-forum.php:53
msgid "Your account has the ability to post unrestricted HTML content."
msgstr ""

#: bbpress/form-forum.php:65
#, php-format
msgid "Forum Name (Maximum Length: %d):"
msgstr ""

#: bbpress/form-forum.php:80 bbpress/form-reply.php:43
#: bbpress/form-topic.php:82
msgid ""
"You may use these <abbr title=\"HyperText Markup Language\">HTML</abbr> tags "
"and attributes:"
msgstr ""

#: bbpress/form-forum.php:89
msgid "Forum Type:"
msgstr ""

#: bbpress/form-forum.php:98
msgid "Status:"
msgstr ""

#: bbpress/form-forum.php:107
msgid "Visibility:"
msgstr ""

#: bbpress/form-forum.php:116
msgid "Parent Forum:"
msgstr ""

#: bbpress/form-forum.php:121
msgid "(No Parent)"
msgstr ""

#: bbpress/form-forum.php:136 bbpress/form-reply.php:110
#: bbpress/form-topic.php:193 comments.php:39
msgid "Submit"
msgstr ""

#: bbpress/form-forum.php:159
#, php-format
msgid "The forum &#8216;%s&#8217; is closed to new content."
msgstr ""

#: bbpress/form-forum.php:167
msgid "You cannot create new forums."
msgstr ""

#: bbpress/form-forum.php:167
msgid "You must be logged in to create new forums."
msgstr ""

#: bbpress/form-reply.php:26
#, php-format
msgid "Reply To: %s"
msgstr ""

#: bbpress/form-reply.php:54
msgid "Tags:"
msgstr ""

#: bbpress/form-reply.php:69 bbpress/form-topic.php:154
msgid "Keep a log of this edit:"
msgstr ""

#: bbpress/form-reply.php:73 bbpress/form-topic.php:158
msgid "Optional reason for editing:"
msgstr ""

#: bbpress/form-reply.php:98 bbpress/form-topic.php:179
msgid "Notify the author of follow-up replies via email"
msgstr ""

#: bbpress/form-reply.php:102 bbpress/form-topic.php:183
msgid "Notify me of follow-up replies via email"
msgstr ""

#: bbpress/form-reply.php:130
#, php-format
msgid "The topic &#8216;%s&#8217; is closed to new replies."
msgstr ""

#: bbpress/form-reply.php:136 bbpress/form-topic.php:216
#, php-format
msgid "The forum &#8216;%s&#8217; is closed to new topics and replies."
msgstr ""

#: bbpress/form-reply.php:142
msgid "You cannot reply to this topic."
msgstr ""

#: bbpress/form-reply.php:142
msgid "You must be logged in to reply to this topic."
msgstr ""

#: bbpress/form-search.php:14
msgid "Search for:"
msgstr ""

#: bbpress/form-search.php:16
msgid "Search the Forum..."
msgstr ""

#: bbpress/form-topic.php:41
#, php-format
msgid "Create New Topic in &ldquo;%s&rdquo;"
msgstr ""

#: bbpress/form-topic.php:41
msgid "Create New Topic"
msgstr ""

#: bbpress/form-topic.php:51
msgid ""
"This forum is marked as closed to new topics, however your posting "
"capabilities still allow you to do so."
msgstr ""

#: bbpress/form-topic.php:67
#, php-format
msgid "Topic Title (Maximum Length: %d):"
msgstr ""

#: bbpress/form-topic.php:93
msgid "Topic Tags:"
msgstr ""

#: bbpress/form-topic.php:106
msgid "Forum:"
msgstr ""

#: bbpress/form-topic.php:109
msgid "(No Forum)"
msgstr ""

#: bbpress/form-topic.php:125
msgid "Topic Type:"
msgstr ""

#: bbpress/form-topic.php:137
msgid "Topic Status:"
msgstr ""

#: bbpress/form-topic.php:224
msgid "You cannot create new topics."
msgstr ""

#: bbpress/form-topic.php:224
msgid "You must be logged in to create new topics."
msgstr ""

#: bbpress/form-user-edit.php:14
msgid "Edit Profile"
msgstr ""

#: bbpress/form-user-edit.php:21
msgid "First Name"
msgstr ""

#: bbpress/form-user-edit.php:26
msgid "Last Name"
msgstr ""

#: bbpress/form-user-edit.php:31
msgid "Nickname"
msgstr ""

#: bbpress/form-user-edit.php:36
msgid "Display Name"
msgstr ""

#: bbpress/form-user-edit.php:45
msgid "Contact Info"
msgstr ""

#: bbpress/form-user-edit.php:50 comments.php:61
msgid "Website"
msgstr ""

#: bbpress/form-user-edit.php:66
msgid "About Yourself"
msgstr ""

#: bbpress/form-user-edit.php:66
msgid "About the user"
msgstr ""

#: bbpress/form-user-edit.php:71
msgid "Biographical Info"
msgstr ""

#: bbpress/form-user-edit.php:78
msgid "Account"
msgstr ""

#: bbpress/form-user-edit.php:83
msgid "Username"
msgstr ""

#: bbpress/form-user-edit.php:88 comments.php:55
msgid "Email"
msgstr ""

#: bbpress/form-user-edit.php:100
#, php-format
msgid ""
"There is a pending email address change to <code>%1$s</code>. <a href=\"%2$s"
"\">Cancel</a>"
msgstr ""

#: bbpress/form-user-edit.php:110
msgid "New Password"
msgstr ""

#: bbpress/form-user-edit.php:112
msgid ""
"If you would like to change the password type a new one. Otherwise leave "
"this blank."
msgstr ""

#: bbpress/form-user-edit.php:116
msgid "Type your new password again."
msgstr ""

#: bbpress/form-user-edit.php:119
msgid ""
"Your password should be at least ten characters long. Use upper and lower "
"case letters, numbers, and symbols to make it even stronger."
msgstr ""

#: bbpress/form-user-edit.php:127 bbpress/form-user-edit.php:130
msgid "User Role"
msgstr ""

#: bbpress/form-user-edit.php:137
msgid "Network Role"
msgstr ""

#: bbpress/form-user-edit.php:140
msgid "Grant this user super admin privileges for the Network."
msgstr ""

#: bbpress/form-user-edit.php:157
msgid "Save Changes"
msgstr ""

#: bbpress/form-user-edit.php:162
msgid "Update Profile"
msgstr ""

#: bbpress/form-user-edit.php:162
msgid "Update User"
msgstr ""

#: bbpress/loop-forums.php:19
msgid "Forum"
msgstr ""

#: bbpress/loop-forums.php:20
msgid "Topics"
msgstr ""

#: bbpress/loop-forums.php:21 bbpress/loop-topics.php:21
msgid "Replies"
msgstr ""

#: bbpress/loop-forums.php:21 bbpress/loop-topics.php:21
msgid "Posts"
msgstr ""

#: bbpress/loop-forums.php:22 bbpress/loop-topics.php:22
msgid "Freshness"
msgstr ""

#: bbpress/loop-single-reply.php:20
msgid "in reply to: "
msgstr ""

#: bbpress/loop-single-topic.php:60
#, php-format
msgid "Started by: %1$s"
msgstr ""

#: bbpress/loop-single-topic.php:68
#, php-format
msgid "in: <a href=\"%1$s\">%2$s</a>"
msgstr ""

#: bbpress/loop-topics.php:20
msgid "Voices"
msgstr ""

#: bbpress/user-details.php:28
#, php-format
msgid "%s's Profile"
msgstr ""

#: bbpress/user-details.php:28 bbpress/user-profile.php:14
msgid "Profile"
msgstr ""

#: bbpress/user-details.php:34
#, php-format
msgid "%s's Topics Started"
msgstr ""

#: bbpress/user-details.php:34
msgid "Topics Started"
msgstr ""

#: bbpress/user-details.php:40
#, php-format
msgid "%s's Replies Created"
msgstr ""

#: bbpress/user-details.php:40
msgid "Replies Created"
msgstr ""

#: bbpress/user-details.php:47
#, php-format
msgid "%s's Favorites"
msgstr ""

#: bbpress/user-details.php:47
msgid "Favorites"
msgstr ""

#: bbpress/user-details.php:57
#, php-format
msgid "%s's Subscriptions"
msgstr ""

#: bbpress/user-details.php:57
msgid "Subscriptions"
msgstr ""

#: bbpress/user-details.php:64
#, php-format
msgid "Edit %s's Profile"
msgstr ""

#: bbpress/user-details.php:64 framework/framework.comments.php:39
msgid "Edit"
msgstr ""

#: bbpress/user-favorites.php:15
msgid "Favorite Forum Topics"
msgstr ""

#: bbpress/user-favorites.php:28
msgid "You currently have no favorite topics."
msgstr ""

#: bbpress/user-favorites.php:28
msgid "This user has no favorite topics."
msgstr ""

#: bbpress/user-profile.php:23
#, php-format
msgid "Forum Role: %s"
msgstr ""

#: bbpress/user-profile.php:24
#, php-format
msgid "Topics Started: %s"
msgstr ""

#: bbpress/user-profile.php:25
#, php-format
msgid "Replies Created: %s"
msgstr ""

#: bbpress/user-replies-created.php:15
msgid "Forum Replies Created"
msgstr ""

#: bbpress/user-replies-created.php:28
msgid "You have not replied to any topics."
msgstr ""

#: bbpress/user-replies-created.php:28
msgid "This user has not replied to any topics."
msgstr ""

#: bbpress/user-subscriptions.php:19
msgid "Subscribed Forums"
msgstr ""

#: bbpress/user-subscriptions.php:28
msgid "You are not currently subscribed to any forums."
msgstr ""

#: bbpress/user-subscriptions.php:28
msgid "This user is not currently subscribed to any forums."
msgstr ""

#: bbpress/user-subscriptions.php:34
msgid "Subscribed Topics"
msgstr ""

#: bbpress/user-subscriptions.php:47
msgid "You are not currently subscribed to any topics."
msgstr ""

#: bbpress/user-subscriptions.php:47
msgid "This user is not currently subscribed to any topics."
msgstr ""

#: bbpress/user-topics-created.php:15
msgid "Forum Topics Started"
msgstr ""

#: bbpress/user-topics-created.php:28
msgid "You have not created any topics."
msgstr ""

#: bbpress/user-topics-created.php:28
msgid "This user has not created any topics."
msgstr ""

#: comments.php:6
#, php-format
msgid "One comment for &ldquo;%2$s&rdquo;"
msgid_plural "%1$s comments on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:18
msgid "Comment navigation"
msgstr ""

#: comments.php:19
msgid "&larr; Older Comments"
msgstr ""

#: comments.php:20
msgid "Newer Comments &rarr;"
msgstr ""

#: comments.php:25
msgid "Comments are closed."
msgstr ""

#: comments.php:33
msgid "Leave Comment"
msgstr ""

#: comments.php:41
#, php-format
msgid "You are logged in as %1$s. %2$sLog out &raquo;%3$s"
msgstr ""

#: comments.php:41
msgid "Log Out"
msgstr ""

#: comments.php:43
msgid "<b>Comment</b> ( * )"
msgstr ""

#: comments.php:50
msgid "Name"
msgstr ""

#: framework/classes/framework.class.contact.php:81
msgid "Enter your name *"
msgstr ""

#: framework/classes/framework.class.contact.php:82
msgid "Enter your email address *"
msgstr ""

#: framework/classes/framework.class.contact.php:83
msgid "Enter your message *"
msgstr ""

#: framework/classes/framework.class.contact.php:85
msgid "Send Message"
msgstr ""

#: framework/classes/framework.class.contact.php:93
msgid "Sending message"
msgstr ""

#: framework/classes/framework.class.contact.php:112
msgid "Please fill in all the required fields."
msgstr ""

#: framework/classes/framework.class.contact.php:116
msgid "Please fill a valid email address."
msgstr ""

#: framework/classes/framework.class.contact.php:120
msgid "Your message has been sent. You will soon hear from us!"
msgstr ""

#: framework/classes/framework.class.contact.php:124
msgid "Something is wrong. Please try again."
msgstr ""

#: framework/classes/framework.class.core.php:217
#, php-format
msgid "Archive by Category '%s'"
msgstr ""

#: framework/classes/framework.class.core.php:218
#, php-format
msgid "Search Results for '%s'"
msgstr ""

#: framework/classes/framework.class.core.php:219
#, php-format
msgid "Posts Tagged '%s'"
msgstr ""

#: framework/classes/framework.class.core.php:220
#, php-format
msgid "Articles Posted by '%s'"
msgstr ""

#: framework/classes/framework.class.core.php:221
#: framework/classes/framework.class.core.php:438
msgid "Page not found"
msgstr ""

#: framework/classes/framework.class.core.php:312
#: woocommerce/global/breadcrumb.php:203
msgid "Page"
msgstr ""

#: framework/classes/framework.class.core.php:426
#, php-format
msgid "Daily Archives: %s"
msgstr ""

#: framework/classes/framework.class.core.php:428
#, php-format
msgid "Monthly Archives: %s"
msgstr ""

#: framework/classes/framework.class.core.php:428
msgctxt "monthly archives date format"
msgid "F Y"
msgstr ""

#: framework/classes/framework.class.core.php:430
#, php-format
msgid "Yearly Archives: %s"
msgstr ""

#: framework/classes/framework.class.core.php:430
msgctxt "yearly archives date format"
msgid "Y"
msgstr ""

#: framework/classes/framework.class.core.php:432
msgid "Archives"
msgstr ""

#: framework/classes/framework.class.core.php:436
msgid "Search Results"
msgstr ""

#: framework/classes/framework.class.core.php:552
msgid "404 Error. Page Not Found."
msgstr ""

#: framework/classes/framework.class.core.php:577
msgid "&laquo;"
msgstr ""

#: framework/classes/framework.class.core.php:581
msgid "&raquo;"
msgstr ""

#: framework/framework.comments.php:12
msgid "Pingback:"
msgstr ""

#: framework/framework.comments.php:12
msgid "(Edit)"
msgstr ""

#: framework/framework.comments.php:29
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: framework/framework.comments.php:38
msgid "Reply <i class=\"fa fa-share-alt\"></i>"
msgstr ""

#: framework/framework.comments.php:41
msgid "Your comment is awaiting moderation."
msgstr ""

#: framework/framework.comments.php:92 template-parts/comments.php:12
msgid "Comments"
msgstr ""

#: framework/framework.plugins.php:42
#: plugins/class-tgm-plugin-activation.php:196
msgid "Install Required Plugins"
msgstr ""

#: framework/framework.plugins.php:43
#: plugins/class-tgm-plugin-activation.php:197
msgid "Install Plugins"
msgstr ""

#: framework/framework.plugins.php:44
#: plugins/class-tgm-plugin-activation.php:198
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#: framework/framework.plugins.php:45
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/framework.plugins.php:46
#: plugins/class-tgm-plugin-activation.php:200
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:47
#: plugins/class-tgm-plugin-activation.php:201
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:48
#: plugins/class-tgm-plugin-activation.php:202
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to install the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"installed."
msgid_plural ""
"Sorry, but you do not have the correct permissions to install the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins installed."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:49
#: plugins/class-tgm-plugin-activation.php:203
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:50
#: plugins/class-tgm-plugin-activation.php:204
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:51
#: plugins/class-tgm-plugin-activation.php:205
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugin. Contact the administrator of this site for help on getting the "
"plugin activated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to activate the %s "
"plugins. Contact the administrator of this site for help on getting the "
"plugins activated."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:52
#: plugins/class-tgm-plugin-activation.php:206
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:53
#: plugins/class-tgm-plugin-activation.php:207
#, php-format
msgid ""
"Sorry, but you do not have the correct permissions to update the %s plugin. "
"Contact the administrator of this site for help on getting the plugin "
"updated."
msgid_plural ""
"Sorry, but you do not have the correct permissions to update the %s plugins. "
"Contact the administrator of this site for help on getting the plugins "
"updated."
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:54
#: plugins/class-tgm-plugin-activation.php:208
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:55
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/framework.plugins.php:56
#: plugins/class-tgm-plugin-activation.php:210
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/framework.plugins.php:57
#: plugins/class-tgm-plugin-activation.php:212
#: plugins/class-tgm-plugin-activation.php:1951
msgid "Plugin activated successfully."
msgstr ""

#: framework/framework.plugins.php:58
#, php-format
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: framework/framework.woocommerce.php:29
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: framework/framework.wpml.php:15
msgid "Choose Language"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:184
msgid "Contact Details"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:192
msgid "Slider Builder"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:195
msgid "Background Options"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:196
msgid "Header Options"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:204
msgid "Side Content:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:210
msgid "Map Latitude:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:213
msgid "Latitude Coordinates (Please use decimal coordinates. ie. 51.508056)"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:217
msgid "Map Longitude:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:220
msgid "Longitude Coordinates (Please use decimal coordinates. ie. -0.128056)"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:224
msgid "Map Type:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:228
msgid "Roadmap"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:232
msgid "Satellite"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:236
msgid "Hybrid"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:240
msgid "Terrain"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:242
msgid "Choose your map type"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:246
msgid "Map Height:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:251
msgid "Choose the map height. Default is 500px."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:269
msgid "Map Zoom:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:274
msgid "Choose the map zoom level. Default level is 15"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:292
msgid "Map Marker:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:296
msgid "Upload Map Marker"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:296
#: framework/meta-boxes/framework.individual-page-settings.php:552
#: framework/meta-boxes/framework.individual-page-settings.php:651
#: framework/meta-boxes/framework.individual-page-settings.php:698
#: framework/meta-boxes/framework.individual-page-settings.php:850
msgid "Insert Image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:298
msgid "Clear Map Marker"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:302
msgid "Use this image to mark your location"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:306
msgid "Map Color:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:309
msgid ""
"Choose map saturation color. Leave Blank for Default colors. Map Saturation "
"only works with map type set to roadmap or terrain."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:320
msgid "SEO Meta Title:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:324
msgid "Title should not have more than 70 characters."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:330
msgid "SEO Meta Description:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:334
msgid "Description should not have more than 160 characters. "
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:340
msgid "SEO Keyword Density:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:369
msgid "Keyword density cannot be calculated. Please add some content."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:373
msgid ""
"Please check your keyword density. Keyword density should not exceed 2.5%."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:373
msgid "Learn more about keyword density"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:377
msgid "Google SEO Tips:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:426
msgid "None of your keywords can be found in the SEO Title."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:427
msgid "None of your keywords can be found in the SEO Description."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:429
msgid ""
"Please consider adding at least one image to your copy with an appropriate "
"description."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:430
msgid ""
"Please consider using &nbsp;&nbsp;<strong>bold</strong>&nbsp;&nbsp; and "
"&nbsp;&nbsp;<em>italic</em>&nbsp;&nbsp; styles for your keywords."
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:431
msgid "Check Wikipedia"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:444
msgid "Choose Slider:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:447
msgid "No Slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:448
msgid "Layer Slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:449
msgid "iOS Slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:450
msgid "Round About Slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:452
msgid "Choose your header slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:458
msgid "Choose Layer Slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:471
msgid "Layer Slider:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:478
msgid "Choose your Layer Slider"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:482
msgid "Slider Text Color:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:485
msgid "Choose iOS Slider Text Color"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:489
msgid "Slider Backgorund Color:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:492
msgid "Choose iOS Slider Background Color"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:496
msgid "Mobile Slider:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:499
msgid "Check this to push the slider below the header on mobile devices"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:532
#: framework/meta-boxes/framework.individual-page-settings.php:631
msgid "Slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:535
#: framework/meta-boxes/framework.individual-page-settings.php:634
msgid "Slide Title:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:537
msgid "Set a title for your slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:540
#: framework/meta-boxes/framework.individual-page-settings.php:639
msgid "Slide Subtitle:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:542
msgid "Set a subtitle for your slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:545
#: framework/meta-boxes/framework.individual-page-settings.php:644
msgid "Slide Link:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:547
msgid "Set a link for your slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:550
#: framework/meta-boxes/framework.individual-page-settings.php:649
msgid "Slide Image:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:552
#: framework/meta-boxes/framework.individual-page-settings.php:651
msgid "Upload Slide Image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:553
#: framework/meta-boxes/framework.individual-page-settings.php:652
msgid "Clear Slide Image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:557
#: framework/meta-boxes/framework.individual-page-settings.php:653
msgid "Choose the slide image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:567
msgid "Add New Slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:568
msgid "Delete Slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:636
msgid "Set a Title for your slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:641
msgid "Set a Subtitle for your slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:646
msgid "Set a Link for your slide"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:687
#: framework/meta-boxes/framework.individual-page-settings.php:816
msgid "Background Color:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:690
msgid "Choose the background color"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:694
msgid "Background Image:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:698
msgid "Upload Background Image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:698
msgid "Upload Background"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:700
msgid "Clear Background"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:704
msgid "Choose the background image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:708
msgid "Background Position:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:711
msgid "Top Left"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:712
msgid "Top Center"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:713
msgid "Top Right"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:714
msgid "Middle Left"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:715
msgid "Middle Center"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:716
msgid "Middle Right"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:717
msgid "Bottom Left"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:718
msgid "Bottom Center"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:719
msgid "Bottom Right"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:721
msgid "Choose the background image position"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:725
msgid "Background Repeat:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:728
msgid "Repeat"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:729
msgid "No Repeat"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:730
msgid "Vertically"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:731
msgid "Horizontally"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:733
msgid "Choose the background image repeat method"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:737
msgid "Background Size:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:740
msgid "Auto"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:741
msgid "Cover"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:742
msgid "Contain"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:744
msgid "Choose the background image size"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:748
msgid "Background Attachment:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:751
msgid "Scroll"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:752
msgid "Fixed"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:753
msgid "Local"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:755
msgid "Choose the background image attachment method"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:763
msgid "Top Margin:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:768
msgid "Choose the header top margin. Default is"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:786
msgid "Bottom Margin:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:791
msgid "Choose the header bottom margin. Default is"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:809
msgid "Text Color:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:812
msgid "Choose the header text color"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:819
msgid "Choose the header background color"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:823
msgid "Background Opacity:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:828
msgid "Choose the header background color opacity. Default is"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:846
msgid "Header Image:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:850
msgid "Upload Header Image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:852
msgid "Clear Header Image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:856
msgid "Choose the header image"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:860
msgid "Use Large Header:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:863
msgid "Use this image as a large header (Hide Title & Breadcrumbs)"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:867
msgid "Page Heading Color:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:870
msgid "Choose the page heading text color"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:874
msgid "Hide Breadcrumbs:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:877
msgid "Check this to this the breadcrumbs"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:881
msgid "Hide Page Heading:"
msgstr ""

#: framework/meta-boxes/framework.individual-page-settings.php:884
msgid "Check this to this the page heading (Hide Title & Breadcrumbs)"
msgstr ""

#: framework/theme-update/class-envato-protected-api.php:67
msgid "Please enter your Envato Marketplace Username."
msgstr ""

#: framework/theme-update/class-envato-protected-api.php:71
msgid "Please enter your Envato Marketplace API Key."
msgstr ""

#: framework/theme-update/class-envato-protected-api.php:96
msgid "The API \"set\" is a required parameter."
msgstr ""

#: framework/theme-update/class-envato-protected-api.php:167
msgid "The Envato Marketplace \"item ID\" is a required parameter."
msgstr ""

#: functions.php:39
msgid "Sidebar - Blog"
msgstr ""

#: functions.php:49
msgid "Sidebar - Page"
msgstr ""

#: functions.php:59
msgid "Pre-Footer Left"
msgstr ""

#: functions.php:69
msgid "Pre-Footer Right"
msgstr ""

#: functions.php:79
msgid "Footer Left Sidebar"
msgstr ""

#: functions.php:89
msgid "Footer Center Sidebar"
msgstr ""

#: functions.php:99
msgid "Footer Right Sidebar"
msgstr ""

#: functions.php:120
msgid "Forum Sidebar"
msgstr ""

#: page-templates/contact-2.php:31 page-templates/contact-3.php:28
#: page-templates/contact.php:46
msgid "Contact Form"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:199
msgid "Something went wrong."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:209
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:211
msgid "Return to the dashboard"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:213
#: plugins/class-tgm-plugin-activation.php:1638
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: plugins/class-tgm-plugin-activation.php:214
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:215
msgid "Dismiss this notice"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:544
#: plugins/class-tgm-plugin-activation.php:2168
msgid "Return to the Dashboard"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1174
msgid "Private Repository"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1177
msgid "Pre-Packaged"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1182
msgid "WordPress Repository"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1185
msgid "Required"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1185
msgid "Recommended"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1188
msgid "Not Installed"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1190
msgid "Installed But Not Activated"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1290
#: plugins/class-tgm-plugin-activation.php:1398
msgid "Install"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1312
#: plugins/class-tgm-plugin-activation.php:1399
msgid "Activate"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1361
#, php-format
msgid ""
"No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the "
"Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1377
msgid "Plugin"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1378
msgid "Source"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1379
msgid "Type"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1380
msgid "Status"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1508
msgid "No plugins are available to be installed at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1616
msgid "No plugins are available to be activated at this time."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1934
msgid "Install package not available."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1935
#, php-format
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1936
msgid "Unpacking the package&#8230;"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1937
msgid "Installing the plugin&#8230;"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1938
msgid "Plugin install failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1939
msgid "Plugin installed successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:1950
msgid "Plugin activation failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2064
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2065
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2065
#: plugins/class-tgm-plugin-activation.php:2074
msgid "Show Details"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2065
#: plugins/class-tgm-plugin-activation.php:2074
msgid "Hide Details"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2066
msgid "All installations and activations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2067
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2071
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2072
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2073
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2074
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2075
msgid "All installations have been completed."
msgstr ""

#: plugins/class-tgm-plugin-activation.php:2076
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: post-format/content-missing.php:18 post-format/content.php:67
msgid "CONTINUE READING"
msgstr ""

#: post-format/content-none.php:3
msgid "Nothing Found"
msgstr ""

#: post-format/content-none.php:6
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#: post-format/content.php:11
msgid "<i class=\"fa fa-star\"></i>"
msgstr ""

#: post-format/content.php:15
msgid "<i class=\"fa fa-camera\"></i>"
msgstr ""

#: post-format/content.php:19
msgid "<i class=\"fa fa-picture\"></i>"
msgstr ""

#: post-format/content.php:23
msgid "<i class=\"fa fa-film\"></i>"
msgstr ""

#: post-format/content.php:27
msgid "<i class=\"fa fa-music\"></i>"
msgstr ""

#: post-format/content.php:31
msgid "<i class=\"fa fa-quote-right\"></i>"
msgstr ""

#: post-format/content.php:35
msgid "<i class=\"fa fa-link\"></i>"
msgstr ""

#: post-format/content.php:39
msgid "<i class=\"fa fa-comments-alt\"></i>"
msgstr ""

#: post-format/content.php:43
msgid "<i class=\"fa fa-retweet\"></i>"
msgstr ""

#: post-format/content.php:47
msgid "<i class=\"fa fa-asterisk\"></i>"
msgstr ""

#: template-parts/before-post.php:7
msgid "Return to "
msgstr ""

#: template-parts/before-post.php:9
msgid ""
"<span class=\"nav-links no-wrap\"><i class=\"fa fa-angle-left\"></i> "
"Previous Post</span>"
msgstr ""

#: template-parts/before-post.php:10
msgid ""
"<span class=\"nav-links no-wrap nav-links-next\">Next Post <i class=\"fa fa-"
"angle-right\"></i></span>"
msgstr ""

#: template-parts/before-posts-sort.php:7
msgid "Sort Articles"
msgstr ""

#: template-parts/before-posts-sort.php:9
msgid "Show All"
msgstr ""

#: template-parts/meta.php:5
msgid "No Comments"
msgstr ""

#: template-parts/meta.php:5
msgid "1 Comment"
msgstr ""

#: template-parts/meta.php:5
msgid "% Comments"
msgstr ""

#: template-parts/meta.php:8
#, php-format
msgid ""
"<div class=\"meta-data\"><span class=\"by-author\">By %1$s</span> &nbsp;|"
"&nbsp; <i class=\"fa fa-time\"></i> %2$s &nbsp;|&nbsp; <i class=\"fa fa-th-"
"large\"></i> %3$s &nbsp;|&nbsp; <span class=\"no-wrap\"><i class=\"fa fa-"
"comments\"></i> %4$s</span></div>"
msgstr ""

#: template-parts/tags.php:1
msgid ""
"<div class=\"tag-list\"><p><strong>Tags:</strong> &nbsp;<span><i class=\"fa "
"fa-tags\"></i> "
msgstr ""

#: woocommerce/cart/cart.php:27 woocommerce/checkout/form-pay.php:19
#: woocommerce/checkout/review-order.php:18
msgid "Product"
msgstr ""

#: woocommerce/cart/cart.php:28
msgid "Price"
msgstr ""

#: woocommerce/cart/cart.php:29
msgid "Quantity"
msgstr ""

#: woocommerce/cart/cart.php:30 woocommerce/checkout/review-order.php:19
msgid "Total"
msgstr ""

#: woocommerce/cart/cart.php:47
msgid "Remove this item"
msgstr ""

#: woocommerce/cart/cart.php:74
msgid "Available on backorder"
msgstr ""

#: woocommerce/cart/cart.php:118
msgid "Coupon"
msgstr ""

#: woocommerce/cart/cart.php:118 woocommerce/checkout/form-coupon.php:25
msgid "Coupon code"
msgstr ""

#: woocommerce/cart/cart.php:118 woocommerce/checkout/form-coupon.php:29
msgid "Apply Coupon"
msgstr ""

#: woocommerce/cart/cart.php:125
msgid "Update Cart"
msgstr ""

#: woocommerce/cart/cart.php:125
msgid "Proceed to Checkout"
msgstr ""

#: woocommerce/cart/cross-sells.php:38
msgid "You may be interested in&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:22
msgid "Calculate Shipping"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:28
msgid "Select a country&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:45
#: woocommerce/cart/shipping-calculator.php:51
#: woocommerce/cart/shipping-calculator.php:63
msgid "State / county"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:52
msgid "Select a state&hellip;"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:72
msgid "City"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:80
msgid "Postcode / Zip"
msgstr ""

#: woocommerce/cart/shipping-calculator.php:85
msgid "Update Totals"
msgstr ""

#: woocommerce/cart/totals.php:22
msgid "Cart Totals"
msgstr ""

#: woocommerce/cart/totals.php:28 woocommerce/checkout/review-order.php:25
msgid "Cart Subtotal"
msgstr ""

#: woocommerce/cart/totals.php:35
msgid "Cart Discount"
msgstr ""

#: woocommerce/cart/totals.php:35 woocommerce/cart/totals.php:83
msgid "[Remove]"
msgstr ""

#: woocommerce/cart/totals.php:46
msgid "Shipping"
msgstr ""

#: woocommerce/cart/totals.php:83
msgid "Order Discount"
msgstr ""

#: woocommerce/cart/totals.php:92 woocommerce/checkout/review-order.php:79
msgid "Order Total"
msgstr ""

#: woocommerce/cart/totals.php:105
#, php-format
msgid "(Includes %s)"
msgstr ""

#: woocommerce/cart/totals.php:121
#, php-format
msgid " (taxes estimated for %s)"
msgstr ""

#: woocommerce/cart/totals.php:123
#, php-format
msgid ""
"Note: Shipping and taxes are estimated%s and will be updated during checkout "
"based on your billing and shipping information."
msgstr ""

#: woocommerce/cart/totals.php:135
msgid ""
"No shipping methods were found; please recalculate your shipping and enter "
"your state/county and zip/postcode to ensure there are no other available "
"methods for your location."
msgstr ""

#: woocommerce/cart/totals.php:147
#, php-format
msgid ""
"Sorry, it seems that there are no available shipping methods for your "
"location (%s)."
msgstr ""

#: woocommerce/cart/totals.php:147
msgid ""
"If you require assistance or wish to make alternate arrangements please "
"contact us."
msgstr ""

#: woocommerce/checkout/cart-errors.php:16
msgid ""
"There are some issues with the items in your cart (shown above). Please go "
"back to the cart page and resolve these issues before checking out."
msgstr ""

#: woocommerce/checkout/cart-errors.php:20
msgid "Return To Cart"
msgstr ""

#: woocommerce/checkout/form-billing.php:15
msgid "Billing &amp; Shipping"
msgstr ""

#: woocommerce/checkout/form-billing.php:19
msgid "Billing Address"
msgstr ""

#: woocommerce/checkout/form-billing.php:38
msgid "Create an account?"
msgstr ""

#: woocommerce/checkout/form-billing.php:49
msgid ""
"Create an account by entering the information below. If you are a returning "
"customer please login at the top of the page."
msgstr ""

#: woocommerce/checkout/form-checkout.php:20
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:51
msgid "Your order"
msgstr ""

#: woocommerce/checkout/form-coupon.php:17
msgid "Have a coupon?"
msgstr ""

#: woocommerce/checkout/form-coupon.php:18
msgid "Click here to enter your code"
msgstr ""

#: woocommerce/checkout/form-login.php:14
msgid "Returning customer?"
msgstr ""

#: woocommerce/checkout/form-login.php:15
msgid "Click here to login"
msgstr ""

#: woocommerce/checkout/form-login.php:22
msgid ""
"If you have shopped with us before, please enter your details in the boxes "
"below. If you are a new customer please proceed to the Billing &amp; "
"Shipping section."
msgstr ""

#: woocommerce/checkout/form-pay.php:20
msgid "Qty"
msgstr ""

#: woocommerce/checkout/form-pay.php:21
msgid "Totals"
msgstr ""

#: woocommerce/checkout/form-pay.php:54
msgid "Payment"
msgstr ""

#: woocommerce/checkout/form-pay.php:79
msgid ""
"Sorry, it seems that there are no available payment methods for your "
"location. Please contact us if you require assistance or wish to make "
"alternate arrangements."
msgstr ""

#: woocommerce/checkout/form-pay.php:89
msgid "Pay for order"
msgstr ""

#: woocommerce/checkout/form-shipping.php:30
msgid "Ship to a different address?"
msgstr ""

#: woocommerce/checkout/form-shipping.php:56
#: woocommerce/single-product/tabs/additional-information.php:14
msgid "Additional Information"
msgstr ""

#: woocommerce/checkout/review-order.php:31
#: woocommerce/checkout/review-order.php:71
msgid "Coupon:"
msgstr ""

#: woocommerce/checkout/review-order.php:150
msgid "Please fill in your details above to see available payment methods."
msgstr ""

#: woocommerce/checkout/review-order.php:152
msgid ""
"Sorry, it seems that there are no available payment methods for your state. "
"Please contact us if you require assistance or wish to make alternate "
"arrangements."
msgstr ""

#: woocommerce/checkout/review-order.php:161
msgid ""
"Since your browser does not support JavaScript, or it is disabled, please "
"ensure you click the <em>Update Totals</em> button before placing your "
"order. You may be charged more than the amount stated above if you fail to "
"do so."
msgstr ""

#: woocommerce/checkout/review-order.php:161
msgid "Update totals"
msgstr ""

#: woocommerce/checkout/review-order.php:168
msgid "Place order"
msgstr ""

#: woocommerce/checkout/review-order.php:177
msgid "I have read and accept the"
msgstr ""

#: woocommerce/checkout/review-order.php:177
msgid "terms &amp; conditions"
msgstr ""

#: woocommerce/checkout/thankyou.php:18
msgid ""
"Unfortunately your order cannot be processed as the originating bank/"
"merchant has declined your transaction."
msgstr ""

#: woocommerce/checkout/thankyou.php:22
msgid "Please attempt your purchase again or go to your account page."
msgstr ""

#: woocommerce/checkout/thankyou.php:24
msgid "Please attempt your purchase again."
msgstr ""

#: woocommerce/checkout/thankyou.php:28
msgid "Pay"
msgstr ""

#: woocommerce/checkout/thankyou.php:30
msgid "My Account"
msgstr ""

#: woocommerce/checkout/thankyou.php:36 woocommerce/checkout/thankyou.php:67
msgid "Thank you. Your order has been received."
msgstr ""

#: woocommerce/checkout/thankyou.php:40
msgid "Order:"
msgstr ""

#: woocommerce/checkout/thankyou.php:44
msgid "Date:"
msgstr ""

#: woocommerce/checkout/thankyou.php:48
msgid "Total:"
msgstr ""

#: woocommerce/checkout/thankyou.php:53
msgid "Payment method:"
msgstr ""

#: woocommerce/global/breadcrumb.php:63
msgid "Products tagged &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:91 woocommerce/global/breadcrumb.php:189
msgid "Search results for &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:147
msgid "Error 404"
msgstr ""

#: woocommerce/global/breadcrumb.php:193
msgid "Posts tagged &ldquo;"
msgstr ""

#: woocommerce/global/breadcrumb.php:198
msgid "Author:"
msgstr ""

#: woocommerce/global/quantity-input.php:12
msgctxt "Product quantity input tooltip"
msgid "Qty"
msgstr ""

#: woocommerce/loop/orderby.php:21
msgid "Default sorting"
msgstr ""

#: woocommerce/loop/orderby.php:22
msgid "Sort by popularity"
msgstr ""

#: woocommerce/loop/orderby.php:23
msgid "Sort by average rating"
msgstr ""

#: woocommerce/loop/orderby.php:24
msgid "Sort by newness"
msgstr ""

#: woocommerce/loop/orderby.php:25
msgid "Sort by price: low to high"
msgstr ""

#: woocommerce/loop/orderby.php:26
msgid "Sort by price: high to low"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:25
msgid "Choose an option"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:73
msgid "Clear selection"
msgstr ""

#: woocommerce/single-product/add-to-cart/variable.php:103
msgid "This product is currently out of stock and unavailable."
msgstr ""

#: woocommerce/single-product/tabs/description.php:14
msgid "Product Description"
msgstr ""
